@font-face {
  font-family: Tt Commons Pro;
  src: url('../fonts/TT-Commons-Pro-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Tt Commons Pro;
  src: url('../fonts/TT-Commons-Pro-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Rf Dewi Condensed;
  src: url('../fonts/RF-Dewi-Condensed-Ultrabold.ttf') format("truetype"), url('../fonts/RF-Dewi-Condensed-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Rf Dewi Condensed;
  src: url('../fonts/RF-Dewi-Condensed-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Rf Dewi Condensed;
  src: url('../fonts/RF-Dewi-Condensed-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Rf Dewi Condensed;
  src: url('../fonts/RF-Dewi-Condensed-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Rf Dewi Condensed;
  src: url('../fonts/RF-Dewi-Condensed-Semibold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Rf Dewi Condensed;
  src: url('../fonts/RF-Dewi-Condensed-Ultralight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Rf Dewi Condensed;
  src: url('../fonts/RF-Dewi-Condensed-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: #333;
  --crimson: #e31235;
  --white-smoke: #f5f5f6;
  --gainsboro: #e7e7e7;
}

body {
  color: #333;
  height: 100%;
  font-family: Roboto, sans-serif;
  font-size: 10px;
  font-weight: 400;
  line-height: 17px;
}

h1 {
  margin-top: 0;
  margin-bottom: 1.4rem;
  font-size: 2.8rem;
  font-weight: 500;
  line-height: 1.2em;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.75rem;
  font-weight: 400;
  line-height: 1.3em;
}

h3 {
  margin-top: 1.6em;
  margin-bottom: 1em;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.1;
}

p {
  margin-bottom: 1.4em;
  font-size: 1.6em;
  font-weight: 300;
  line-height: 1.4em;
}

a {
  color: var(--black);
  text-decoration: underline;
}

a:hover {
  color: #000;
  text-decoration: none;
}

ul {
  margin-top: 1.2em;
  margin-bottom: 1.2em;
  padding-left: 18px;
  font-size: 1.6em;
  font-weight: 300;
  line-height: 1.2em;
}

ol {
  color: #333;
  margin-top: 0;
  margin-bottom: 1.4em;
  padding-left: 18px;
  font-size: 1.6em;
  font-weight: 300;
  line-height: 1.4em;
  list-style-type: decimal;
}

li {
  padding-top: 0;
  padding-bottom: 0;
}

.body__wrapper {
  min-height: 100%;
  position: relative;
}

.navigation-wrapper {
  z-index: 3;
  position: relative;
}

.navigation-container {
  z-index: 2;
  background-color: #fff;
  flex-direction: column;
  width: 300px;
  max-width: 300px;
  height: 100%;
  padding-left: 20px;
  padding-right: 20px;
  display: none;
  position: fixed;
  left: -300px;
  overflow: auto;
}

.nav-header {
  width: 100%;
  height: 72px;
}

.nav-content {
  padding-top: 78px;
  padding-bottom: 78px;
}

.main__wrapper {
  background-color: #fff;
  width: 100%;
  padding-top: 0;
}

.main__wrapper.main-page {
  background-color: var(--crimson);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
  position: relative;
}

.header-wrapper {
  z-index: 4;
  -webkit-text-fill-color: inherit;
  background-color: #fbfbfb;
  background-clip: border-box;
  justify-content: center;
  width: 100%;
  height: 62px;
  position: fixed;
}

.container {
  justify-content: flex-start;
  width: 100%;
  max-width: 1516px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.container.main-page {
  max-width: none;
}

.nav-menu-header {
  cursor: pointer;
  border-radius: 8px;
  padding: 12px 20px;
  font-size: 1.6em;
  font-weight: 400;
  line-height: 1.4em;
  text-decoration: none;
  display: block;
}

.nav-menu-header:hover {
  background-color: #fff1f199;
}

.nav-menu-header:active {
  background-color: #fff1f1;
}

.nav-menu-header.w--current {
  background-color: #fff1f199;
}

.nav-menu-header.logo-link {
  border-left: 1px solid #e5e5e6;
  border-radius: 0;
}

.nav-menu-header.logo-link:hover {
  background-color: #fff9;
  border-left-color: red;
}

.nav-menu-header.logo-link.w--current {
  background-color: #fff1f1;
  border-left: 1px solid #ff0201;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-weight: 500;
}

.body {
  height: 100%;
  font-family: Roboto, sans-serif;
  font-size: 10px;
  font-weight: 400;
  line-height: 17px;
}

.nav-menu-sub {
  height: auto;
  position: relative;
}

.sub-item {
  color: #3339;
  cursor: pointer;
  border-radius: 0 8px 8px 0;
  margin-left: -1px;
  padding: 8px 4px 8px 20px;
  font-size: 1.4em;
  font-weight: 400;
  line-height: 1.2rem;
  text-decoration: none;
  display: block;
}

.sub-item:hover {
  color: #000;
  background-color: #fff9;
  border-left: 1px solid #ff0201;
}

.sub-item:active {
  background-color: #fff1f1;
}

.sub-item.w--current {
  color: #000c;
  background-color: #fff;
  border-left: 1px solid red;
  font-weight: 500;
}

.sub-item.active {
  border-left: 2px solid var(--crimson);
  color: #333;
  font-weight: 500;
}

.sub-item.hiden {
  display: none;
}

.menu-item {
  width: 100%;
  text-decoration: none;
}

.menu-item.hiden {
  display: none;
}

.menu-item.linked {
  color: #333c;
  border-radius: 8px;
  margin-top: 2px;
  margin-bottom: 2px;
}

.menu-item.linked:hover {
  color: #000;
  background-color: #f5f5f6;
  border-radius: 8px;
}

.menu-item.linked:active {
  background-color: var(--gainsboro);
}

.menu-item.linked.w--current {
  border-left-width: 4px;
  border-left-color: var(--crimson);
  color: #000;
  font-weight: 500;
}

.nav-scnd-sub {
  height: auto;
  display: block;
  position: relative;
  overflow: hidden;
}

.sub-menu {
  background-color: #0000;
  overflow: auto;
}

.scnd-sub-item {
  border-left: 2px solid var(--gainsboro);
  color: #3339;
  cursor: pointer;
  margin-left: -1px;
  padding: 8px 20px;
  font-size: 1.4em;
  font-weight: 400;
  line-height: 1.2rem;
  text-decoration: none;
  display: block;
}

.scnd-sub-item:hover {
  border-left-width: 2px;
  border-left-color: var(--crimson);
  color: #333;
  font-weight: 400;
}

.scnd-sub-item:active {
  border-left-color: var(--gainsboro);
}

.scnd-sub-item.w--current {
  border-left-color: var(--crimson);
  color: #333;
  font-weight: 400;
}

.scnd-sub-item.w--current:hover {
  border-left-color: var(--crimson);
}

.scnd-sub-item.hiden {
  display: none;
}

.main__container {
  align-items: stretch;
  width: 100%;
  margin-top: 62px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

.main__container.main-page {
  margin-top: 0;
}

.content-block {
  width: 100%;
}

.h1 {
  margin-top: 0;
  margin-bottom: 48px;
  font-size: 3.75rem;
  font-weight: 400;
  line-height: 1.2;
}

.h1.main-page {
  font-size: 4.3rem;
  font-weight: 700;
}

.main-wrapper-submenu {
  width: 30%;
  max-width: 280px;
  padding-bottom: 48px;
  display: block;
}

.sub-menu__head {
  padding-bottom: 14px;
  font-size: 1.6em;
  font-weight: 300;
}

.sub-menu-item {
  color: #333333b3;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 24px;
  font-size: 14px;
}

.sub-menu-item:hover {
  color: #333;
}

.content-head__container {
  width: 75%;
  margin-top: 48px;
  padding-left: 40px;
  padding-right: 40px;
}

.content-head__container._100p-full {
  width: 100%;
}

.menu-container {
  cursor: pointer;
  align-items: center;
  height: 62px;
  margin-left: 20px;
  display: flex;
  position: relative;
}

.menu-container.main-menu {
  border-bottom: 1px solid #33333326;
}

.logo {
  align-items: stretch;
  width: 100px;
  height: 25px;
  display: flex;
  position: relative;
}

.logo.eldorado {
  width: 142px;
  height: 20px;
  margin-top: 4px;
  display: none;
}

.logo.mvideo {
  justify-content: flex-end;
  width: 140px;
  height: 40px;
  margin-bottom: 4px;
}

.logo.mvideo.cb.w--current {
  width: 320px;
}

.logo.cb-logo {
  justify-content: center;
  align-items: stretch;
  width: auto;
}

.logo.cb-logo.w--current {
  width: 320px;
}

.tool-bar {
  justify-content: flex-end;
  align-items: stretch;
  height: 100%;
  padding-left: 20px;
  font-size: 1.6em;
  display: none;
}

.logo-devider {
  background-color: #dbdbdb;
  width: 1px;
  height: 32px;
  margin-left: 14px;
  margin-right: 10px;
  display: none;
  position: relative;
  top: 2px;
}

.r-name {
  color: var(--crimson);
  font-size: 23px;
  line-height: 1.5rem;
  position: relative;
  top: 5px;
}

.tool-btn {
  color: var(--black);
  cursor: pointer;
  align-items: center;
  height: 100%;
  margin-right: 16px;
  text-decoration: none;
  display: flex;
}

.tool-btn:hover, .tool-btn.active {
  font-weight: 500;
}

.tool-btn.hide {
  color: #bbb;
}

.tool-btn.hide:hover {
  font-weight: 400;
}

.dropdown {
  display: block;
}

.dropdown-list {
  position: static;
}

.dropdown-list.w--open {
  background-color: #fff0;
}

.dropdown-toggle {
  padding-left: 24px;
  display: block;
}

.dropdown-toggle:hover {
  background-color: #f5f5f5;
}

.dropdown-toggle.w--open {
  font-weight: 500;
}

.dropdown-toggle.w--open:hover {
  background-color: #f3f3f3;
}

.dropdown-link {
  white-space: normal;
  padding-left: 48px;
  padding-right: 10px;
  font-weight: 400;
  display: block;
}

.search-ico {
  background-image: url('../images/search.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 36px;
  height: 36px;
}

.h2 {
  margin-top: 0;
  margin-bottom: 24px;
  padding-right: 2em;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.2em;
}

.paragraph {
  margin-bottom: 2em;
  font-size: 1rem;
}

.paragraph.p-section {
  width: 100%;
  margin-bottom: 1.2px;
  font-weight: 300;
  line-height: 1.2em;
}

.col-row_quad {
  flex-wrap: wrap;
  margin-top: 2.4em;
  margin-left: -10px;
  margin-right: -10px;
  display: flex;
}

._w-decr {
  flex-direction: column;
  justify-content: flex-start;
  width: 25%;
  margin-bottom: 1.4rem;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

._w-decr._2-col {
  width: 50%;
}

._w-decr._1-col {
  width: 100%;
}

._w-decr._3-col {
  width: 33.3%;
}

._w-decr._6-col {
  text-align: center;
  width: 20%;
  font-size: .7rem;
  line-height: 1.2em;
}

._w-decr._8-col {
  width: 12.5%;
}

._w-decr._10-col {
  width: 10%;
}

._w-decr._2-3-col {
  width: 66%;
}

._w-decr._3-4 {
  width: 75%;
}

._w-decr.autocol-wide {
  flex: 1;
  margin-bottom: 0;
}

._w-decr.autocol-height {
  flex: 0 auto;
  width: 27.4%;
  margin-bottom: 0;
}

._w-decr._3-col-flex-ud {
  justify-content: space-between;
  align-items: flex-start;
  width: 33.3%;
  margin-bottom: 2.8rem;
}

.col-row {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: relative;
  overflow: hidden;
}

.col-row.r-border {
  border-radius: 10px;
  flex-direction: column;
  align-items: flex-start;
}

.col-row.magic-img {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  height: 100%;
}

.col-row.magic-img.mi-01 {
  background-color: #f9f9f9;
  background-image: url('../images/182-prod-01.webp');
  border-radius: 10px;
}

.col-row.one-h {
  min-height: 190px;
}

.img-decr {
  color: #333;
  margin-top: 1.2em;
  font-size: 1.2em;
  font-weight: 400;
  line-height: 1.2em;
}

.img-decr._1col-img {
  margin-top: 1em;
}

.img-decr.in-col-txt {
  margin-top: 0;
}

.img-decr.up-sign {
  margin-top: 0;
  margin-bottom: 1.2em;
}

.quad-img {
  border-radius: 0;
  width: 100%;
}

.content-section {
  margin-top: 2em;
  padding-top: 2.4em;
  position: relative;
}

.content-section._40vh {
  flex-direction: column;
  justify-content: flex-start;
  min-height: 40vh;
  display: flex;
}

.content-section.gray-back {
  background-color: #ededed;
  padding-left: 40px;
  padding-right: 40px;
}

.content-section.hiden {
  display: none;
}

.section {
  margin-top: 0;
  margin-bottom: 70px;
  padding-top: 48px;
}

.line-devider {
  background-color: #33333326;
  height: 0;
  margin-top: 72px;
}

.img-content {
  margin-top: 2.4em;
  margin-bottom: 2.4em;
  position: relative;
  overflow: hidden;
}

.img-content.r-border {
  border-radius: 10px;
  overflow: hidden;
}

.full-img {
  width: 100%;
}

.full-img.r-border {
  border-radius: 10px;
}

.footer-wrapper {
  width: 100%;
  padding-top: 48px;
  padding-bottom: 48px;
}

.footer-wrapper.main-page {
  display: none;
  position: absolute;
  inset: auto 0% 0%;
}

.footer-devider {
  background-color: #ddd;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-container {
  width: 100%;
  display: flex;
}

.sub-menu__wrapper {
  z-index: 2;
  width: 25%;
  height: 100%;
  padding-top: 0;
  position: fixed;
  inset: 0 0 auto auto;
  overflow: auto;
}

.source-btn {
  color: var(--black);
  background-color: #fff;
  border-radius: 8px;
  align-items: center;
  width: 33%;
  min-width: 33%;
  margin-top: 3em;
  margin-bottom: 0;
  padding: 20px 14px 20px 20px;
  font-size: 12px;
  line-height: 14px;
  text-decoration: none;
  display: flex;
  box-shadow: 0 2px 3px #0000001a, 0 0 3px #0000001a;
}

.source-btn:hover {
  box-shadow: 0 6px 10px #0000001a, 0 0 3px #0000001a;
}

.source-btn:active {
  box-shadow: 0 2px 3px #0000001a, 0 0 3px #0000001a;
}

.source-btn.gridplace {
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.source-ico {
  background-image: url('../images/ico-download.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  flex: none;
  width: 37px;
  height: 45px;
  margin-right: 20px;
}

.source-ico.page-link {
  background-image: url('../images/ico-link.svg');
}

.source-ico.ai {
  background-image: url('../images/ico-ai.svg');
  background-size: contain;
  width: 37px;
  height: 45px;
}

.source-ico.eps {
  background-image: url('../images/ico-eps.svg');
}

.sd-header {
  font-weight: 500;
}

.footer-p01 {
  width: 100%;
  padding-bottom: 56px;
}

.div-block-3 {
  width: 30%;
  max-width: 280px;
}

.section-btn {
  z-index: 1;
  background-color: #0000;
  border-bottom-style: none;
  border-radius: 18px;
  flex: none;
  width: 36px;
  height: 36px;
  margin-left: 10px;
  display: none;
  position: absolute;
  top: 0;
  right: 0;
}

.section-btn:hover {
  background-color: #f5f5f6;
}

.section-btn:active {
  background-color: var(--gainsboro);
}

.section-link-header {
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 1.4rem;
  padding-right: 42px;
  display: flex;
  position: relative;
}

.source-description {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.sd-descr {
  margin-top: 12px;
}

.navbar {
  background-color: #0000;
}

.vvv.w--current {
  background-color: var(--crimson);
}

.copy-cue {
  opacity: 0;
  color: var(--black);
  text-align: center;
  white-space: nowrap;
  background-color: #f5f5f6;
  border-radius: 18px;
  align-items: center;
  height: 36px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 10px;
  line-height: 12px;
  display: flex;
  position: absolute;
  right: 0;
  overflow: hidden;
}

.text-block-2 {
  color: var(--black);
}

.heading {
  font-size: 1.5rem;
}

.heading-2 {
  line-height: 1;
}

.heading-3 {
  font-size: 1.3rem;
  line-height: 1.2em;
}

.copy-ico {
  background-image: url('../images/ico-link.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 18px;
  width: 100%;
  height: 100%;
  position: absolute;
}

.utility-page-wrap {
  z-index: 1;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 50vh;
  max-height: 100%;
  display: flex;
  position: static;
  inset: 0%;
}

.utility-page-wrap.protection {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #333c;
}

.utility-page-content {
  text-align: center;
  background-color: #fff;
  border-radius: 12px;
  flex-direction: column;
  width: 400px;
  margin-bottom: 0;
  padding: 52px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.content-wrapper {
  position: relative;
}

.content__container {
  width: 75%;
  padding-left: 40px;
  padding-right: 40px;
}

.content__container.search-results, .content__container._100p-full {
  width: 100%;
}

.content-head {
  width: 100%;
  padding-top: 3em;
}

.content-head.head-main-page {
  color: #fff;
  padding-top: 0;
}

.nav-container-dimmer {
  opacity: 0;
  background-color: #0000006e;
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
}

.ah_mmenu-bar {
  width: 64px;
  height: 62px;
  position: relative;
}

.ah_mmenu-bread {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.cg {
  border-radius: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 450px;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.cg.red {
  background-color: var(--crimson);
  color: #fff;
  background-image: url('../images/color-red-decor.svg');
  background-position: -50%;
  background-repeat: no-repeat;
  background-size: auto 100%;
}

.cg.blue {
  color: #fff;
  background-color: #4ac4d7;
  background-image: url('../images/color-blue-decor.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto 100%;
}

.cg.graphite {
  background-color: var(--black);
  color: #fff;
  height: 300px;
}

.cg.milk {
  background-color: #f5f5f6;
  height: 300px;
}

.cg.yellow {
  background-color: #fff000;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
}

.cg.green {
  background-color: #b9e500;
}

.cg.lightblue {
  color: #fff;
  background-color: #0af;
}

.cg.many-color {
  flex-direction: row;
  justify-content: space-between;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.cg-param {
  margin-right: 20px;
  font-size: 1.6em;
  font-weight: 500;
  line-height: 1.2em;
  position: relative;
}

.cg-param.res {
  font-weight: 300;
}

.p-main-page {
  font-size: 1.7em;
  font-weight: 300;
  line-height: 1.2em;
}

.btn-container {
  grid-column-gap: 20px;
  flex-wrap: wrap;
  margin-top: 3em;
  margin-bottom: 3em;
  display: flex;
}

.btn-grid-cell {
  flex: 1;
  max-width: 50%;
  display: flex;
}

.bread-ico {
  flex-direction: column;
  justify-content: center;
  width: 20px;
  height: 20px;
  display: flex;
  position: relative;
}

.bread-line {
  background-color: #4e4e4e;
  border-radius: 1px;
  width: 100%;
  height: 2px;
  margin-top: 2px;
  margin-bottom: 2px;
}

.bread-line.x {
  position: absolute;
}

.heading-4 {
  margin-bottom: 1em;
}

.dd__source {
  z-index: 1;
  width: 33%;
  margin: 32px 0;
  display: block;
}

.dropdown-toggle-2, .dropdown-toggle-2.w--open {
  width: 100%;
}

.dd__toggle {
  white-space: normal;
  border-radius: 8px;
  align-items: center;
  padding: 14px;
  font-size: .75rem;
  line-height: 1em;
  display: flex;
  box-shadow: 0 2px 3px #0000001a, 0 0 3px #0000001a;
}

.dd__toggle:hover {
  background-color: var(--white-smoke);
}

.dd__toggle.w--open {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.dd__list {
  border-radius: 0 0 8px 8px;
  overflow: hidden;
  box-shadow: 0 2px 3px #0003;
}

.dd__list.w--open {
  background-color: #fff;
}

.dd__link {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 14px;
  font-size: .75rem;
  line-height: 1em;
  text-decoration: none;
  display: flex;
}

.dd__link:hover {
  background-color: var(--white-smoke);
}

.dd__link:active {
  background-color: var(--gainsboro);
}

.ico-dd-link {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex: none;
  width: 40px;
  height: 40px;
  margin-right: 14px;
}

.ico-dd-link.rgb {
  background-image: url('../images/ico-rgb.svg');
}

.ico-dd-link.cmyk {
  background-image: url('../images/ico-cmyk.svg');
}

.dd_link-description {
  color: #a5a5a5;
  margin-top: 4px;
  font-size: .65rem;
  font-weight: 700;
}

.anchor-pixel {
  width: 0;
  height: 100%;
  position: absolute;
  inset: -58px auto auto;
}

.cmpn-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: absolute;
}

.search-bar {
  color: #33333380;
  align-items: center;
  width: 25%;
  height: 36px;
  padding-right: 40px;
  font-size: 1.5em;
  display: none;
  position: relative;
}

.search-bar.in-menu {
  width: 100%;
  display: none;
}

.header-container {
  justify-content: space-between;
  align-items: center;
  max-width: 1516px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.sub-menu__container {
  padding-top: 9.2em;
  padding-bottom: 98px;
}

.text-block-3 {
  font-size: 1.4em;
}

.cg-params {
  border-radius: 20px;
  width: 50%;
  height: auto;
  padding: 24px;
  position: relative;
  overflow: hidden;
  box-shadow: inset 1px 1px 50px #4242421a, inset 1px 1px 50px #ffffff1a;
}

.cg-params.graphite {
  z-index: 1;
  width: 100%;
  margin-left: 40px;
  position: absolute;
  top: 40px;
}

.cg-params.smoke {
  z-index: 1;
  width: 100%;
  position: absolute;
  bottom: 40px;
  right: 40px;
}

.cg-params.yellow {
  width: 85%;
  margin-bottom: 20px;
}

.cg-params.green {
  width: 85%;
  margin-top: 20px;
}

.cg-params.deepblue {
  width: 85%;
  margin-bottom: 20px;
}

.cg-h-dline {
  margin-bottom: 8px;
  font-size: 1.4em;
  position: relative;
}

.cg-params-border {
  position: absolute;
  inset: 0%;
}

.cg-h {
  margin-bottom: 16px;
  font-size: 3em;
  font-weight: 700;
  line-height: 1.2em;
  position: relative;
}

.cg-num {
  text-align: center;
  font-size: 20em;
  font-weight: 700;
  line-height: 1em;
  position: absolute;
  right: 5%;
}

.cg-num.graphite {
  flex: 0 auto;
  width: 100%;
  bottom: 20px;
  left: auto;
  right: auto;
}

.cg-num.smoke {
  width: 100%;
  top: 20px;
  left: auto;
  right: auto;
}

.cg-num.yellow {
  color: #fff;
  width: 100%;
  top: 20px;
  left: auto;
  right: auto;
}

.cg-num.green {
  color: #fff;
  width: 100%;
  bottom: 20px;
  left: auto;
  right: auto;
}

.cg-num.deepblue {
  color: #fff;
  width: 100%;
  top: 20px;
  left: auto;
  right: auto;
}

.cg-system {
  display: flex;
}

.cg-colorin {
  flex: 1;
  height: 100%;
  position: relative;
}

.cg-colorin.graphite {
  color: #fff;
  background-color: #333;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.cg-colorin.smoke {
  background-color: #f5f5f6;
}

.cg-colorin.yellow {
  background-color: #fff000;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.cg-colorin.green {
  background-color: #b9e500;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.cg-colorin.deepblue {
  background-color: #0af;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.amenu {
  border-top: 1px #f2f2f2;
  border-bottom: 1px #f2f2f2;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 16px;
  padding-bottom: 12px;
  font-size: 10px;
  list-style-type: none;
}

.asub-menu {
  border-left: 1px solid #e5e5e6;
  margin-top: 0;
  margin-bottom: 2em;
  font-size: 10px;
}

.main-sec-link {
  color: #33333380;
  border-radius: 8px;
  margin-top: 1px;
  margin-bottom: 1px;
  padding: 16px 20px;
  font-size: 1.8em;
  text-decoration: none;
  display: none;
}

.main-sec-link:active {
  background-color: #f2f2f2;
}

.main-sec-link.current {
  color: var(--black);
  font-weight: 500;
}

.main-sec-link.hide, .main-sec-link.hide:hover {
  color: #ddd;
}

.div-block-8 {
  background-color: #fff;
  width: 200px;
  height: 38px;
}

.search {
  border-radius: 4px;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  display: flex;
}

.search-btn {
  background-color: #0000;
  background-image: url('../images/search.svg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 25px;
  height: 36px;
  margin-right: 15px;
  padding-left: 0;
}

.search-input {
  border: 1px solid #e3123500;
  border-radius: 4px;
  margin-bottom: 0;
}

.search-input:focus {
  border: 1px solid var(--gainsboro);
}

.search-2 {
  margin-top: 3em;
  margin-bottom: 3em;
  display: flex;
}

.search-input-2 {
  box-shadow: inset 0 0 3px 0 var(--gainsboro);
  border-radius: 4px;
  margin-bottom: 0;
  margin-right: 20px;
}

.search-input-2:focus {
  border: 1px solid var(--crimson);
}

.search-button {
  background-color: var(--crimson);
  border-radius: 4px;
  font-size: 13px;
}

.link-2 {
  font-size: 1.8em;
}

.container-2 {
  max-width: 100%;
  padding-top: 3em;
}

.text-block-4 {
  font-size: 1.3em;
}

.empty-state {
  font-size: 1.6em;
}

.field-label {
  display: none;
}

.pass-header {
  margin-bottom: 24px;
  font-size: 22px;
  line-height: 26px;
}

.submit-button {
  background-color: var(--crimson);
  color: #fff;
  border-radius: 4px;
  width: 100%;
  height: 50px;
  padding: 12px 20px;
  font-size: 16px;
}

.submit-button:hover {
  background-color: var(--crimson);
  color: #fff;
}

.submit-button:active {
  background-color: #c50c2b;
}

.ico-lock {
  width: 140px;
  margin-bottom: 38px;
}

.pass-field {
  border: 1px solid #e2e2e2;
  border-radius: 4px;
  height: 50px;
  margin-bottom: 18px;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-right: 12px;
  font-size: 16px;
  line-height: 22px;
}

.pass-field:focus {
  border-color: #aaa;
}

.error-message {
  background-color: #fff;
  border-radius: 4px;
  width: 100%;
  margin-top: 18px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 12px;
}

.p_in-head {
  font-size: 1.6em;
}

.ico-important {
  background-image: url('../images/ico-important.svg');
  background-position: 0 0;
  background-size: contain;
  width: 17px;
  height: 17px;
  position: absolute;
  top: 2px;
  left: 0;
}

.block-important {
  padding-left: 24px;
  position: relative;
}

.txt-important {
  font-weight: 400;
}

.sub-menu__mobile-tooltip {
  display: none;
}

.num-list {
  margin-top: 1.2em;
  margin-bottom: 1.2em;
  padding-left: 17px;
  font-size: 1.6em;
  font-weight: 300;
  line-height: 1.4em;
}

.num-list.no-list {
  padding-left: 0;
  list-style-type: none;
}

.content-inblock {
  background-color: #f5f5f6;
  border-radius: 10px;
  margin-top: 24px;
  margin-bottom: 24px;
  padding: 40px;
}

.content-inblock__header {
  margin-bottom: 24px;
  font-size: 1.6em;
  font-weight: 500;
  line-height: 1.4em;
}

.content-inblock__container {
  grid-column-gap: 40px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  display: grid;
}

.content-inblock__container.photo-in-place {
  grid-column-gap: 40px;
  grid-template-columns: 1.5fr 1fr;
}

.content-inblock__container._4-col {
  grid-column-gap: 20px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.content-inblock__container._1-col {
  grid-template-columns: 1fr;
}

.content-inblock__container._3-col {
  grid-column-gap: 20px;
  grid-template-columns: 1fr 1fr 1fr;
}

.content-inblock__col._2-col {
  width: 100%;
}

.content-inblock__col-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.content-inblock__col-container.simple {
  grid-template-columns: 2.25fr 1fr;
  display: block;
}

.content-inblock__description {
  margin-top: 20px;
  font-size: 1.2em;
  line-height: 1.2em;
}

.content-inblock__i {
  border-radius: 10px;
  max-height: 100%;
}

.content-inblock__i.simple {
  max-width: 100%;
  max-height: 210px;
}

.responsive-img {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
}

.responsive-img.photo-img-04 {
  background-image: url('../images/1812-photo-01.webp');
}

.search-result-list {
  overflow: visible;
}

.empty-state-2 {
  font-size: 16px;
}

.search-link {
  font-size: 1.6em;
  line-height: 1.4em;
}

.serach-description {
  margin-top: 1.2em;
  font-size: 1.6em;
  line-height: 1.4em;
}

.search-result-list-2 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.search-result-item {
  background-color: #f9f9fa;
  border-radius: 10px;
  padding-top: 120px;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
  overflow: hidden;
}

.search-img {
  width: 100%;
  position: absolute;
}

.search-img-container {
  background-color: var(--white-smoke);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100px;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

.h_sd-link-onfile {
  font-size: 1.1em;
  line-height: 1.2em;
}

.img-content_link {
  opacity: .8;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 60px;
  height: 60px;
  position: absolute;
  top: 10px;
  left: 10px;
}

.img-content_link:hover {
  opacity: 1;
}

.img-content_link.figma {
  z-index: 2;
  background-image: url('../images/ico-figma.webp');
}

.img-content_link.ai {
  background-image: url('../images/ico-ai.webp');
  display: none;
}

.left-arrow, .right-arrow, .slide-nav {
  display: none;
}

.slider {
  background-color: #0000;
  border-radius: 10px;
  width: auto;
  height: auto;
}

.content-protected-page {
  z-index: 0;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.pass-cr {
  color: #8e8e93;
  margin-top: 40px;
  font-size: 14px;
  line-height: 20px;
}

.full-img_interaction-layer {
  position: absolute;
  inset: 0%;
}

.text-block-5 {
  color: #8e8e93;
}

.list {
  list-style-type: decimal;
}

.arrow__left, .arrow__right {
  display: none;
}

.interaction-lable {
  z-index: 2;
  opacity: .7;
  background-image: url('../images/ico-interaction.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 20px;
  right: 20px;
}

.text-block-6 {
  margin-bottom: 48px;
  font-size: 2em;
  font-weight: 300;
  line-height: 1.4em;
}

.p-2col-tx {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: space-between;
  display: flex;
}

.paragraph-2, .paragraph-3, .p-2col-tx__col {
  flex: 1;
}

.tx-h {
  margin-bottom: .6em;
  font-weight: 500;
}

.fcolor_container {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 1em;
  padding-bottom: 1em;
  display: grid;
}

.fc_color-container {
  padding: 2em;
}

.fc_color-container.svetlo-seryj {
  background-color: #ededed;
}

.fc_color-container.krasnyj {
  color: #fff;
  background-color: red;
}

.fc_color-container.seryj {
  color: #fff;
  background-color: #383838;
}

.fc_color-container.yellow {
  background-color: #fff000;
}

.fc_color-container.tyomno-krasnyj {
  color: #fff;
  background-color: #c90000;
}

.fc_color-container.white {
  background-color: #fff;
}

.fc_color-container.graphite {
  color: #fff;
  background-color: #1e1e1e;
}

.fc_color-container.mp_strawb {
  color: #fff;
  background-color: #983847;
}

.fc_color-container.mp_gold-g {
  background-image: linear-gradient(#f7bb6b, #fbd782 29%, #f7bb68 65%, #9d663a);
}

.fc_color-container.emvi-gradient {
  background-image: url('../images/emvi-gradient_1.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.fc_descript {
  padding-bottom: 0;
  font-size: 1.2em;
  line-height: 1.4em;
}

.fc_descript-h {
  margin-bottom: .8em;
  display: inline-block;
}

.hero-content_wrapp {
  width: 100vw;
  height: 100vh;
}

.hero-content_container {
  width: 100%;
  height: 100%;
  display: flex;
}

.hero-content {
  height: 100%;
  padding: 7%;
}

.hero-content.col2 {
  width: 50%;
  padding: 7%;
}

.hero-content.col2.red {
  color: #fff;
  background-color: red;
}

.hero-content.col1 {
  padding-right: 40%;
}

.hero-content.col1.frame3 {
  color: #fff;
  background-image: linear-gradient(#0003, #0003), url('../images/frame3-back.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.mp-h {
  font-size: 36px;
  font-weight: 500;
  line-height: 40px;
}

.mp-frame1-txts {
  flex: 1;
  align-items: center;
  font-size: 48px;
  font-weight: 500;
  line-height: 60px;
  display: flex;
}

.mp-frame1-wrapp {
  flex-direction: column;
  height: 100%;
  display: flex;
}

.wrapp-image-big_gap {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  display: flex;
}

.footer-longdevider {
  height: 25vh;
}

@media screen and (min-width: 1280px) {
  .navigation-wrapper {
    flex: 1;
  }

  .navigation-container {
    box-shadow: none;
    width: 20%;
    padding-right: 0;
    display: block;
    left: auto;
  }

  .nav-content {
    -webkit-text-fill-color: inherit;
    object-fit: fill;
    background-clip: border-box;
    padding-top: 63px;
    padding-right: 20px;
    font-family: Roboto, sans-serif;
    font-weight: 400;
    position: static;
  }

  .main__wrapper {
    width: 80%;
  }

  .header-wrapper.main-page {
    display: none;
  }

  .nav-menu-header {
    border-radius: 8px;
  }

  .nav-menu-header.logo-link.w--current {
    background-color: #fff;
    font-weight: 500;
  }

  .sub-item {
    border-left: 1px solid #fff0;
  }

  .menu-item.linked.w--current {
    background-color: var(--white-smoke);
  }

  .content-head__container {
    flex-flow: column;
    width: 75%;
    display: flex;
  }

  .menu-container {
    width: auto;
  }

  .menu-container.mai-page-menu {
    width: 62px;
    position: absolute;
  }

  .logo.mvideo {
    width: 140px;
    height: 40px;
    margin-bottom: 0;
  }

  .tool-bar {
    display: none;
  }

  .tool-btn.hide:hover {
    font-weight: 400;
  }

  .footer-wrapper {
    z-index: 3;
    position: relative;
  }

  .footer-container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .sub-menu__wrapper {
    width: 20%;
  }

  .ah_mmenu-bar {
    display: none;
  }

  .search-bar {
    width: 20%;
  }

  .amenu {
    border-top-style: none;
    border-bottom-style: none;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
  }

  .asub-menu.hide {
    display: none;
  }

  .main-sec-link {
    color: #33333380;
    display: none;
  }

  .content-inblock__i.simple {
    max-height: 190px;
  }

  .footer-longdevider {
    height: 25vh;
  }

  .text-span {
    vertical-align: baseline;
  }

  .list-2 {
    margin-bottom: 0;
  }

  .list-3 {
    list-style-type: disc;
  }
}

@media screen and (min-width: 1440px) {
  .body__wrapper {
    position: relative;
  }

  .main__wrapper {
    background-color: #fff;
  }

  .sub-item.w--current {
    color: #000c;
  }

  .sub-item.active.w--current {
    border-left: 2px solid var(--crimson);
    font-weight: 500;
  }

  .main__container {
    justify-content: center;
  }

  .content-block {
    max-width: 1240px;
  }

  .sub-menu__wrapper {
    max-width: 300px;
  }

  .footer-p01 {
    width: 100%;
  }

  .div-block-7 {
    width: 760px;
  }
}

@media screen and (min-width: 1920px) {
  .source-btn {
    color: var(--black);
    text-decoration: none;
  }
}

@media screen and (max-width: 991px) {
  .sub-menu-item {
    padding-top: 0;
  }

  .content-head__container {
    width: 100%;
  }

  ._w-decr._3-col.full-view, ._w-decr._3-col-flex-ud.full-view {
    width: 33.5%;
  }

  .sub-menu__wrapper {
    width: 100%;
    height: auto;
    margin-bottom: 3em;
    padding-left: 40px;
    padding-right: 40px;
    position: relative;
    top: 0;
  }

  .footer-p01, .content__container {
    width: 100%;
  }

  .content-head {
    margin-bottom: 48px;
  }

  .sub-menu__container {
    padding-top: 0;
    padding-bottom: 0;
  }

  .cg-params {
    width: 60%;
  }

  .cg-num {
    right: 2%;
  }

  .sub-menu__mobile-tooltip {
    z-index: 5;
    width: 100%;
    height: 100%;
    padding: 40px;
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
  }

  .mobile-tooltip__container {
    background-color: var(--gainsboro);
    border-radius: 10px;
    height: 100%;
    box-shadow: 12px 12px 16px #00000026;
  }

  .mobile-tooltip__header {
    text-align: center;
    text-transform: uppercase;
    padding-top: 23px;
    padding-bottom: 23px;
    font-size: 1.6em;
    font-weight: 300;
  }

  .img-content_link {
    width: 50px;
    height: 50px;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 1.4rem;
  }

  p {
    font-size: 1.6em;
  }

  .h1 {
    font-size: 2.75rem;
  }

  .h2 {
    font-size: 1.3rem;
  }

  .paragraph {
    font-size: .9rem;
  }

  ._w-decr {
    width: 50%;
  }

  ._w-decr._6-col {
    width: 25%;
    font-size: .6rem;
  }

  ._w-decr._10-col {
    width: 12.5%;
  }

  ._w-decr._2-3-col {
    width: 64%;
  }

  .img-decr {
    font-size: 1.2em;
  }

  .content-section.gray-back {
    padding-left: 20px;
    padding-right: 20px;
  }

  .source-btn {
    width: 100%;
  }

  .source-btn.gridplace {
    align-items: stretch;
  }

  .section-btn {
    top: -3px;
  }

  .ah_mmenu-bar {
    display: block;
  }

  .ah_mmenu-bread {
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    position: relative;
  }

  .cg.red {
    background-position: 0%;
  }

  .cg.many-color {
    flex-direction: column;
    align-items: stretch;
    height: 980px;
  }

  .btn-container {
    flex-wrap: wrap;
  }

  .btn-grid-cell {
    width: 50%;
  }

  .dd__source {
    width: 100%;
  }

  .search-bar {
    display: none;
  }

  .cg-params {
    width: 80%;
  }

  .cg-params.graphite {
    width: 80%;
    margin-left: 0;
    position: relative;
    top: 0;
  }

  .cg-params.smoke {
    width: 80%;
    position: relative;
    bottom: 0;
    right: 0;
  }

  .cg-num {
    display: none;
  }

  .cg-colorin.graphite {
    justify-content: center;
  }

  .cg-colorin.smoke {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .pass-header {
    font-size: 24px;
    line-height: 28px;
  }

  .content-inblock__container.photo-in-place {
    flex-direction: column;
    display: flex;
  }

  .content-inblock__col-container {
    grid-column-gap: 20px;
    grid-row-gap: 16px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .content-inblock__i.simple {
    width: 100%;
    max-width: 100%;
    max-height: none;
  }

  .search-result-list-2 {
    grid-template-columns: 1fr 1fr;
  }

  .img-content_link {
    width: 40px;
    height: 40px;
  }

  .interaction-lable {
    width: 20px;
    height: 20px;
    top: 15px;
    right: 15px;
  }

  .fc_color-container {
    padding: 1.2em;
  }

  .fc_color-container.emvi-gradient {
    height: 330px;
  }

  .fc_descript {
    font-size: 1em;
    line-height: 1.2em;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2rem;
  }

  .body__wrapper {
    min-width: 320px;
  }

  .h1 {
    font-size: 1.75rem;
  }

  .h1.main-page {
    font-size: 3.4rem;
  }

  .content-head__container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .menu-container {
    left: 0;
  }

  .h2 {
    padding-right: 0;
  }

  ._w-decr, ._w-decr._2-col {
    width: 100%;
  }

  ._w-decr._2-col.text {
    margin-bottom: 0;
  }

  ._w-decr._3-col {
    width: 100%;
  }

  ._w-decr._3-col.full-view {
    width: 34%;
  }

  ._w-decr._6-col {
    width: 33.3%;
  }

  ._w-decr.icons {
    width: 50%;
  }

  ._w-decr._10-col {
    width: 20%;
  }

  ._w-decr.autocol-height, ._w-decr._3-col-flex-ud {
    width: 100%;
  }

  ._w-decr._3-col-flex-ud.full-view {
    width: 34%;
  }

  .col-row.magic-img.mi-01 {
    height: 360px;
  }

  .footer-container, .sub-menu__wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .source-btn {
    width: 100%;
  }

  .footer-p01 {
    padding-bottom: 48px;
    padding-left: 0;
    padding-right: 0;
  }

  .utility-page-content {
    margin-left: 20px;
    margin-right: 20px;
    padding: 32px 20px;
  }

  .content__container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .ah_mmenu-bread {
    justify-content: flex-start;
    width: 100%;
    height: 100%;
  }

  .p-main-page {
    font-size: 1em;
  }

  .btn-grid-cell {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .anchor-pixel {
    top: 0;
  }

  .cmpn-wrapper {
    justify-content: flex-end;
    width: 80%;
    padding-left: 10px;
    padding-right: 20px;
    position: absolute;
    right: 0;
  }

  .search-bar {
    display: none;
  }

  .pass-header {
    font-size: 22px;
    line-height: 26px;
  }

  .content-inblock {
    padding: 20px;
  }

  .content-inblock__container {
    grid-row-gap: 20px;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .content-inblock__container._4-col {
    grid-template-columns: 1fr 1fr;
  }

  .content-inblock__container._1-col {
    grid-template-rows: auto;
  }

  .content-inblock__container._3-col {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .content-inblock__col._2-col {
    width: 100%;
  }

  .search-result-list-2 {
    grid-template-columns: 1fr;
  }

  .img-content_link {
    width: 30px;
    height: 30px;
  }

  .pass-cr {
    margin-top: 32px;
  }

  .interaction-lable {
    width: 15px;
    height: 15px;
    top: 10px;
    right: 10px;
  }

  .fcolor_container {
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .fc_color-container {
    font-size: 14px;
  }

  .fc_descript {
    padding-bottom: 0;
  }

  .wrapp-image-big_gap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }
}

#w-node-_38b3ecf6-3127-c490-b247-9b7b839f0be7-5b72fca7 {
  grid-area: 1 / 1 / 5 / 2;
}

#w-node-_57ec65d6-39b8-3bb8-b213-cab0b3f7a443-5b72fca7 {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_2d362dee-2bae-2246-1802-b5b881ae27bc-5b72fca7 {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_236a0d8b-ebeb-3932-d607-2c06740cf02b-5b72fca7 {
  grid-area: 3 / 3 / 4 / 4;
}

#w-node-_60e17d04-7e9e-b487-be55-2d45894c3737-5b72fca7 {
  grid-area: 4 / 3 / 5 / 4;
}

#w-node-_3845c96e-45f7-d00c-c051-7e0ae4a3ccd9-5b72fca7 {
  grid-area: 1 / 2 / 3 / 3;
}

#w-node-_02403e50-95c8-5bb1-cb1d-14d719e3c8b0-5b72fca7 {
  grid-area: 3 / 2 / 5 / 3;
}

#w-node-_38b3ecf6-3127-c490-b247-9b7b839f0be7-155326b9 {
  grid-area: 1 / 1 / 5 / 2;
}

#w-node-_57ec65d6-39b8-3bb8-b213-cab0b3f7a443-155326b9 {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_2d362dee-2bae-2246-1802-b5b881ae27bc-155326b9 {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_236a0d8b-ebeb-3932-d607-2c06740cf02b-155326b9 {
  grid-area: 3 / 3 / 4 / 4;
}

#w-node-_60e17d04-7e9e-b487-be55-2d45894c3737-155326b9 {
  grid-area: 4 / 3 / 5 / 4;
}

#w-node-_3845c96e-45f7-d00c-c051-7e0ae4a3ccd9-155326b9 {
  grid-area: 1 / 2 / 3 / 3;
}

#w-node-_02403e50-95c8-5bb1-cb1d-14d719e3c8b0-155326b9 {
  grid-area: 3 / 2 / 5 / 3;
}

#w-node-aca84918-150d-3b46-fd73-1b5807e8a1df-4db387c9 {
  grid-area: 1 / 1 / 5 / 2;
}

#w-node-aca84918-150d-3b46-fd73-1b5807e8a1f9-4db387c9 {
  grid-area: 1 / 2 / 4 / 3;
}

#w-node-aca84918-150d-3b46-fd73-1b5807e8a219-4db387c9 {
  grid-area: 3 / 3 / 4 / 4;
}

#w-node-aca84918-150d-3b46-fd73-1b5807e8a229-4db387c9 {
  grid-area: 4 / 3 / 5 / 4;
}

#w-node-aca84918-150d-3b46-fd73-1b5807e8a239-4db387c9 {
  grid-area: 1 / 3 / 3 / 4;
}

#w-node-aca84918-150d-3b46-fd73-1b5807e8a249-4db387c9 {
  grid-area: 4 / 2 / 5 / 3;
}

@media screen and (max-width: 479px) {
  #w-node-_38b3ecf6-3127-c490-b247-9b7b839f0be7-5b72fca7 {
    grid-row-end: 2;
  }

  #w-node-_57ec65d6-39b8-3bb8-b213-cab0b3f7a443-5b72fca7 {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-_2d362dee-2bae-2246-1802-b5b881ae27bc-5b72fca7 {
    grid-area: 5 / 1 / 6 / 2;
  }

  #w-node-_236a0d8b-ebeb-3932-d607-2c06740cf02b-5b72fca7 {
    grid-area: 6 / 1 / 7 / 2;
  }

  #w-node-_60e17d04-7e9e-b487-be55-2d45894c3737-5b72fca7 {
    grid-area: 7 / 1 / 8 / 2;
    align-self: auto;
  }

  #w-node-_3845c96e-45f7-d00c-c051-7e0ae4a3ccd9-5b72fca7 {
    grid-column: 1 / 2;
    grid-row-start: 2;
  }

  #w-node-_02403e50-95c8-5bb1-cb1d-14d719e3c8b0-5b72fca7 {
    grid-column: 1 / 2;
    grid-row-end: 4;
  }

  #w-node-_38b3ecf6-3127-c490-b247-9b7b839f0be7-155326b9 {
    grid-row-end: 2;
  }

  #w-node-_57ec65d6-39b8-3bb8-b213-cab0b3f7a443-155326b9 {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-_2d362dee-2bae-2246-1802-b5b881ae27bc-155326b9 {
    grid-area: 5 / 1 / 6 / 2;
  }

  #w-node-_236a0d8b-ebeb-3932-d607-2c06740cf02b-155326b9 {
    grid-area: 6 / 1 / 7 / 2;
  }

  #w-node-_60e17d04-7e9e-b487-be55-2d45894c3737-155326b9 {
    grid-area: 7 / 1 / 8 / 2;
    align-self: auto;
  }

  #w-node-_3845c96e-45f7-d00c-c051-7e0ae4a3ccd9-155326b9 {
    grid-column: 1 / 2;
    grid-row-start: 2;
  }

  #w-node-_02403e50-95c8-5bb1-cb1d-14d719e3c8b0-155326b9 {
    grid-column: 1 / 2;
    grid-row-end: 4;
  }

  #w-node-aca84918-150d-3b46-fd73-1b5807e8a1df-4db387c9 {
    grid-row-end: 2;
  }

  #w-node-aca84918-150d-3b46-fd73-1b5807e8a1f9-4db387c9 {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-aca84918-150d-3b46-fd73-1b5807e8a219-4db387c9 {
    grid-area: 6 / 1 / 7 / 2;
  }

  #w-node-aca84918-150d-3b46-fd73-1b5807e8a229-4db387c9 {
    grid-area: 7 / 1 / 8 / 2;
    align-self: auto;
  }

  #w-node-aca84918-150d-3b46-fd73-1b5807e8a239-4db387c9 {
    grid-column: 1 / 2;
    grid-row-start: 2;
  }

  #w-node-aca84918-150d-3b46-fd73-1b5807e8a249-4db387c9 {
    grid-column: 1 / 2;
    grid-row-end: 4;
  }
}


@font-face {
  font-family: 'Tt Commons Pro';
  src: url('../fonts/TT-Commons-Pro-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Tt Commons Pro';
  src: url('../fonts/TT-Commons-Pro-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rf Dewi Condensed';
  src: url('../fonts/RF-Dewi-Condensed-Ultrabold.ttf') format('truetype'), url('../fonts/RF-Dewi-Condensed-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rf Dewi Condensed';
  src: url('../fonts/RF-Dewi-Condensed-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rf Dewi Condensed';
  src: url('../fonts/RF-Dewi-Condensed-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rf Dewi Condensed';
  src: url('../fonts/RF-Dewi-Condensed-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rf Dewi Condensed';
  src: url('../fonts/RF-Dewi-Condensed-Semibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rf Dewi Condensed';
  src: url('../fonts/RF-Dewi-Condensed-Ultralight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rf Dewi Condensed';
  src: url('../fonts/RF-Dewi-Condensed-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}